

<!DOCTYPE html>
<!--[if lt IE 7 ]> <html class="ie ie6 ltie9"> <![endif]-->
<!--[if IE 7 ]>    <html class="ie ie7 ltie9"> <![endif]-->
<!--[if IE 8 ]>    <html class="ie ie8 ltie9"> <![endif]-->
<!--[if IE 9 ]>    <html class="ie ie9"> <![endif]-->
<!--[if IE 10 ]>   <html class="ie ie10"> <![endif]-->
<!--[if (gt IE 10)|!(IE)]><!--> <html> <!--<![endif]-->
<head>
	<meta charset="utf-8" />
	<title>
	Privacy Statement - Bank South Pacific - PNG
</title>

	<!--
			Designed and Developed by Izilla - http://www.izilla.com.au
			Powered by Cognition - http://www.cognitionecm.com
	-->

	<script language="javascript" type="text/javascript" src="/js/base.js?t=text%2fjavascript&amp;v=7&amp;CanMinify=True">

</script>

	<link id="ctl00_ctl00_canLink" rel="canonical" href="/General/Privacy-Statement.aspx" />

	<link id="ctl00_ctl00_ScreenCssLink" href="/css/screen.css?v=1&amp;CanMinify=True" media="all" rel="stylesheet" />
	<link id="ctl00_ctl00_PrintCssLink" href="/css/print.css?v=1&amp;CanMinify=True" media="print" rel="stylesheet" />

								

	<link rel="shortcut icon" href="/images/site/favicon.ico" type="image/x-icon" />

	
    

</head>

<body 
	
 class="
    
		
		   no_col_1
		
    
        
           no_col_3
        
  ">

<div id="skip_to">
	<h3>Skip to</h3>
	<ul>
		<li><a href="#col_2">Content</a></li>
		
	
		<li><a href="#nav_sub">Sub Navigation</a></li>
	

		<li><a href="#nav_main">Main Navigation</a></li>
	</ul>
</div>

<div id="site">

	<div id="w_header">
		<div id="header">
			<div><h2><a href="/" title="Bank South Pacific">Bank South Pacific</a></h2></div>
			<p id="logo"><img src="/images/site/logo_bsp.png" width="121" height="48" alt="Bank South Pacific" /></p>


			<div id="nav_top">

				<div class="inner">
					
					<div id="nav_region">
						
        <h3>Region</h3>
        <ul>
            <li><a href="http://www.bsp.co.ck/">Cook Islands</a> </li>
            <li><a href="http://www.bsp.com.fj/">Fiji</a> </li>
            <li class="current"><a href="/">Papua New Guinea</a> </li>
            <li><a href="http://www.bsp.com.ws/">Samoa</a> </li>
            <li><a href="http://www.bsp.com.sb/">Solomon Islands</a> </li>
            <li><a href="http://www.bsp.to/">Tonga</a> </li>
            <li><a href="http://www.bsp.com.vu/">Vanuatu</a>&nbsp;&nbsp; </li>
        </ul>
    
					</div>
					

					
						<ul id="nav_social">
							
							<li>
								<a target="_blank" title="BSP on YouTube" class="youtube" href='http://www.youtube.com/banksouthpacific'>BSP on YouTube</a>
							</li>
							
							<li>
								<a target="_blank" title="BSP on Twitter" class="twitter" href='http://twitter.com/BSPPNG'>BSP on Twitter</a>
							</li>
							
							<li><a target="_blank" title="BSP on Facebook" class="facebook" href='http://www.facebook.com/pages/Bank-South-Pacific/109718645761704'>BSP on Facebook</a></li>
							
						</ul>
					

					<div id="tools" class="print resize">
						
					</div>
				</div>
			</div>



			<form id="top_search" action='/General/Search.aspx' method="get">
				<fieldset>
					<legend>Search</legend>
					<label for="q">Search</label>
					<span class="field"><input name="q" type="text" id="q" class="text" /></span>
					<span class="btn"><span><input type="submit" class="submit" value="Search" /></span></span>
				</fieldset>

				<div id="nav_ql">
					<h3>Quicklinks</h3>
					<ul class="nav_ql"><li><a title="Find Us" href="/Find-Us/">Find Us</a></li><li><a title="Contact Us" href="/Contact-Us/">Contact Us</a></li><li><a title="Careers" href="/Careers/">Careers</a></li><li><a title="Media Centre" href="/Media-Centre/">Media Centre</a></li><li><a title="Exchange Rates" href="/International/Exchange-Rates/Exchange-Rates.aspx">Exchange Rates</a></li><li class="last_node "><a title="Security Messages" href="/Security-Messages/">Security Messages</a></li></ul>
				</div>
			</form>
		</div>
	</div>

	<form name="aspnetForm" method="post" action="/General/Privacy-Statement.aspx" id="aspnetForm">
<div>
<input type="hidden" name="__VIEWSTATE" id="
__VIEWSTATE" value="" />
</div>

		<div id="w_nav_main">
			<div id="nav_main">
				<h3>Main Navigation</h3>

				
	<ul>

			<li class="first_node">
				<a class="" href="/"><span>Home</span></a>
			</li>
			<li>
				<a class="" href="/Personal/"><span>Personal</span></a>
			</li>
			<li>
				<a class="" href="/Business/"><span>Business</span></a>
			</li>
			<li>
				<a class="" href="/International/"><span>International</span></a>
			</li>
			<li>
				<a class="" href="/Investor-Relations/"><span>Investor Relations</span></a>
			</li>
			<li>
				<a class="" target="_Blank" href="http://www.bsp-capital.com/home"><span>BSP Capital</span></a>
			</li>
			<li>
				<a class="" href="http://www.bspfinance.com.pg"><span>BSP Finance</span></a>
			</li>
			<li class="last_node">
				<a class="" href="/About-Us/"><span>About Us</span></a>
			</li>
		</ul>
	
				
			</div>
		</div>

		<script>
			(function(){
				var htmlClassName = document.getElementsByTagName('html')[0].className;
				var conf = { nav: 14 };
				if (/\bmac|\bwebkit/.test(htmlClassName)) {
					izilla_readybrek(function() {
						FontSizeNavSpacer(conf);
					});
				} else {
					FontSizeNavSpacer(conf);
				}
			})();
		</script>


		
		
		

		<div id="w_content">
			<div id="w_content_i">
				<div id="content">
					<div id="w_cols">
						
    
    

                        
    
        
				
			

			

			
			
			

			
                
			

			
		
		

    <div id="col_2">
		
		
			
				
					<div id="breadcrumbs">
						
	<ul id="ctl00_ctl00_ContentPlaceHolder_MainColPlaceHolder_PlaceHolderBreadCrumb_SiteMapPath1">
		<li class="last_node">Security &amp; Privacy Statement</li>
	</ul>
					</div>
						
			

			
				<div id="title">
					
					<h1>
		Security & Privacy Statement
	</h1>
					
				</div>
				
		
									
						

			
				
			

			<div Class="content_area">
		
        <h2>Our Commitment to Security and Privacy</h2>
        <p>This Security and Privacy Statement applies to this website which is operated by Bank of South Pacific Limited ("BSP") under the domain name "www.bsp.com.pg" ("BSP website"). It may also apply to services offered by BSP on websites hosted by third parties.</p>
        <p>We understand that as a BSP website visitor you are concerned about the privacy, confidentiality and security of your personal information and we recognise these concerns.</p>
        <p>This Security and Privacy Statement is to demonstrate our commitment to the privacy of your personal information we may obtain online about you when you visit BSP website. It provides a clear and concise outline of how your personal information will be treated as you access and interact with the BSP website.&nbsp;</p>
        <h2>BSP Privacy Policy</h2>
        <p>The BSP Privacy Policy explains how we generally protect your privacy and confidentiality. The principles set out in the BSP Privacy Policy also apply to BSP websites. This policy is available on BSP Website or can be obtained from any BSP Branch.</p>
        <h3>Data Security&nbsp;</h3>
        <p>We take reasonable steps to preserve the security of cookie and personal information in accordance with the <a href="/About-Us/Terms-n-Conditions/Website-Terms--Conditions.aspx">BSP website Terms of Use</a> and this Security and Privacy Statement. If your browser is suitably configured, it will advise you whether the information you are sending us will be secure (encrypted) or not secure (unencrypted).&nbsp;</p>
        <p>We use the highest levels of technology to ensure maximum security, including 128 bit encryption of all customer data sent between your computer and BSP system.</p>
        <p>We also regularly review developments in security and encryption technologies. While we attempt to provide a secure and reliable online environment, you should be aware that there are inherent risks associated with the transmission of information via the Internet. </p>
        <p>We cannot ensure or warrant the security of any information you transmit to us or from our online products or services and you do so at your own risk. Once we receive your transmission, we take reasonable steps to preserve the security of the information in our own systems.</p>
        <h3>Collection of Information</h3>
        <p>The type of information collected from you depends on how you use the facilities offered by the BSP website.</p>
        <p>The BSP website offers a number of interactive facilities. In some cases, the use of some of these tools or facilities will&nbsp; not capture any personal information that you may enter when using these tools.</p>
        <p>Your IP address may be collected for your interaction with various parts of the BSP website. Your IP address is the identifier for your computer when you are using the internet.</p>
        <p>Your IP address will not be used by us or released to any third party except in the case of security, inappropriate behaviour or fraud issues, such as unauthorized access to your or our computer systems or fraudulent transactions.</p>
        <h3>Cookies</h3>
        <p>In common with most other websites, we use cookies. These are very small text files that a website can transfer to your computer's hard drive for record keeping. The cookies can make using BSP website easier by storing information about your preferences and will enable you to take full advantage of our services.&nbsp;</p>
        <p>Cookies only identify your computer when you visit a website that uses cookies; they do not identify the user. The information is usually stored in a secure, encrypted cookie on your hard disk and contains information that you chose to provide. You are in charge of deciding what information is available about you.</p>
        <p>Cookies are frequently used on websites and you can choose if and how a cookie will be accepted by configuring your preferences and options in your browser.</p>
        <p>Most Internet web browsers are pre-set to accept cookies to enable full use of those websites that do use cookies. However, if you do not wish to receive any cookies, you may configure your browser to reject all cookies or warn you when cookies are being used. In some instances, this may mean you will not be able to use some or all of the services provided on a particular website that require cookies in order to participate.</p>
        <p>You may still be able to use some 'information only' pages even if you do not accept cookies.</p>
        <h3>Emails&nbsp;</h3>
        <p>If we receive an email from you, we will record your email address but will only use it for the purpose for which it is provided. It shall not be disclosed without your consent.</p>
        <p>We will preserve the content of any email that you send us if in our view we have a legal requirement to do so. Your email content may be monitored by BSP employees for security reasons, including where email abuse is suspected. Our response to you may be monitored for quality assurance purposes.</p>
        <h3>Use and Disclosure of Information</h3>
        <p>We will only use or disclose personal information or information generated by cookies in accordance with the BSP Privacy Policy and as otherwise set out in this Security and Privacy Statement.</p>
        <h3>Acceptance and Changes to Security and Privacy Statement</h3>
        <p>You acknowledge and accept that your use of the BSP website indicates your acceptance of:</p>
        <ol>
            <li>the <a href="/About-Us/Terms-n-Conditions/Website-Terms--Conditions.aspx">BSP website Terms of Use</a>,</li>
            <li>BSP Privacy Policy and</li>
            <li>the Security and Privacy Statement. </li>
        </ol>
        <p>This is the current Security and Privacy Statement. BSP may at any time vary the Security and Privacy Statement by publishing the varied Security and Privacy Statement on the BSP website. You accept that by doing this, BSP has provided you with sufficient notice of the variation.</p>
        <h3>Contact us about privacy</h3>
        <p>If we become aware or are made aware of any ongoing concerns or problems with BSP website, we will take these issues seriously and work to address these concerns. If you have any further queries relating to our Privacy and Security Statement, or you have a problem or complaint, you can contact a BSP staff, department or branch that you normally deal with, or call&nbsp;Customer Service Centre on <strong>320 1212 </strong>.</p>
        <p>&nbsp;</p>
        <p><a href="/Security-Messages/Messages/Security-Warning-Message-on-VisaMaster-Debit-Card-Fraud.aspx">Click here</a>&nbsp;for Security Message Visa/ Master Debit Card Fraud</p>
    
	</div>

			
				
			

			
				
			

			
			

		
    	
	</div>
    


						<div id="col_3">
							
							<ul id="col_ql">
								<li id="ob">
									<h3>Online Banking</h3>
									<ul>
										
                    <li id="ctl00_ctl00_obb2"><a id="pb" target="_blank" href="https://ib3.bsp.com.pg/ib/login.aspx"><span>Sign in to Personal <span>Banking</span></span></a></li>
										<li id="ctl00_ctl00_obb"><a id="bb" target="_blank" href="https://ib3.bsp.com.pg/ib/businesslogin.aspx"><span>Sign in to Business <span>Banking</span></span></a></li>
										
										
										
										
									</ul>
								</li>
								
                <li id="obc">
                   <a id="ctl00_ctl00_lnkCalculator" title="Calculators" href="/Personal/Retail-Banking/Loans/Personal-Loans/Loan-Repayment-Calculator/Loan-Repayment-Calculator.aspx">Calculators</a>
								</li>
								<li id="obe">
									<a href="/Contact-Us/Contact-Form.aspx">Email us</a>
								</li>
								<li id="obf">
									<a href="/Find-Us/">Find us</a>
								</li>
							</ul>
            

		
		

		

		
			
		

		

        

                   

        

		

		


</div>

                         
						<div id="footer_col">
							<div id="ctl00_ctl00_footerBanner_features" class="tiles"><div class="inner"></div></div>

						</div>
						


			</div>
		</div>
	</div>
	</div>
	<div id="w_footer">
		<div id="footer">
			
			<div id="nav_seo" class='x5'>
				<h3>Site at a glance</h3>
					<ul>
						
			<li>
				<a id="ctl00_ctl00_seonav1_SEONavlst_ctl00_lnk" title="Personal" href="/Personal/">Personal</a>
			<ul>
		
			<li>
				<a id="ctl00_ctl00_seonav1_SEONavlst_ctl01_lnk" title="Accounts" href="/Personal/Retail-Banking/Accounts/">Accounts</a>
			</li>
		
			<li>
				<a id="ctl00_ctl00_seonav1_SEONavlst_ctl02_lnk" title="Loans" href="/Personal/Retail-Banking/Loans/">Loans</a>
			</li>
		
			<li>
				<a id="ctl00_ctl00_seonav1_SEONavlst_ctl03_lnk" title="Ways to Bank" href="/Personal/Ways-to-Bank/Ways-to-Bank.aspx">Ways to Bank</a>
			</li>
		
			<li>
				<a id="ctl00_ctl00_seonav1_SEONavlst_ctl04_lnk" title="BSP First" href="/Personal/BSP-First/">BSP First</a>
			</li>
		
			<li>
				<a id="ctl00_ctl00_seonav1_SEONavlst_ctl05_lnk" title="BSP Agent network" href="/Personal/BSP-Agent-network/">BSP Agent network</a>
			</li>
		
			<li>
				<a id="ctl00_ctl00_seonav1_SEONavlst_ctl06_lnk" title="BSP Priority" href="/Personal/BSP-Priority/BSP-Priority.aspx">BSP Priority</a>
			</li>
		
	</ul>
	</li>


						
			<li>
				<a id="ctl00_ctl00_seonav2_SEONavlst_ctl00_lnk" title="Business" href="/Business/">Business</a>
			<ul>
		
			<li>
				<a id="ctl00_ctl00_seonav2_SEONavlst_ctl01_lnk" title="Loans" href="/Business/Corporate-Banking/Loans/">Loans</a>
			</li>
		
			<li>
				<a id="ctl00_ctl00_seonav2_SEONavlst_ctl02_lnk" title="Ways to Bank" href="/Business/Corporate-Banking/Ways-to-Bank/">Ways to Bank</a>
			</li>
		
			<li>
				<a id="ctl00_ctl00_seonav2_SEONavlst_ctl03_lnk" title="Paramount Banking" href="/Business/Paramount-Banking/">Paramount Banking</a>
			</li>
		
			<li>
				<a id="ctl00_ctl00_seonav2_SEONavlst_ctl04_lnk" title="International Services" href="/International/International.aspx">International Services</a>
			</li>
		
	</ul>
	</li>


						
			<li>
				<a id="ctl00_ctl00_seonav3_SEONavlst_ctl00_lnk" title="International" href="/International/International.aspx">International</a>
			<ul>
		
			<li>
				<a id="ctl00_ctl00_seonav3_SEONavlst_ctl01_lnk" title="Payments" href="/International/Payments/">Payments</a>
			</li>
		
			<li>
				<a id="ctl00_ctl00_seonav3_SEONavlst_ctl02_lnk" title="Documentary Trade" href="/International/Documentary-Trade/">Documentary Trade</a>
			</li>
		
			<li>
				<a id="ctl00_ctl00_seonav3_SEONavlst_ctl03_lnk" title="Trade Refinance" href="/International/Trade-Refinance/">Trade Refinance</a>
			</li>
		
			<li>
				<a id="ctl00_ctl00_seonav3_SEONavlst_ctl04_lnk" title="Foreign Exchange" href="/International/Foreign-Exchange/">Foreign Exchange</a>
			</li>
		
			<li>
				<a id="ctl00_ctl00_seonav3_SEONavlst_ctl05_lnk" title="Foreign Currency" href="/International/Foreign-Currency/">Foreign Currency</a>
			</li>
		
	</ul>
	</li>


						
			<li>
				<a id="ctl00_ctl00_seonav4_SEONavlst_ctl00_lnk" title="Investor Relations" href="/Investor-Relations/">Investor Relations</a>
			<ul>
		
			<li>
				<a id="ctl00_ctl00_seonav4_SEONavlst_ctl01_lnk" title="Financial Results" href="/Investor-Relations/Financial-Results/">Financial Results</a>
			</li>
		
			<li>
				<a id="ctl00_ctl00_seonav4_SEONavlst_ctl02_lnk" title="Investor Resources &amp; Stock Information" href="/Investor-Relations/Investor-Resources--Stock-Information/">Investor Resources &amp; Stock Information</a>
			</li>
		
			<li>
				<a id="ctl00_ctl00_seonav4_SEONavlst_ctl03_lnk" title="Company Announcements" href="/Investor-Relations/Company-Announcements/">Company Announcements</a>
			</li>
		
			<li>
				<a id="ctl00_ctl00_seonav4_SEONavlst_ctl04_lnk" title="Policies" href="/Investor-Relations/Corporate-Governance/Policies/">Policies</a>
			</li>
		
	</ul>
	</li>


						
			<li>
				<a id="ctl00_ctl00_seonav5_SEONavlst_ctl00_lnk" title="About Us" href="/About-Us/About-Us.aspx">About Us</a>
			<ul>
		
			<li>
				<a id="ctl00_ctl00_seonav5_SEONavlst_ctl01_lnk" title="History" href="/About-Us/History.aspx">History</a>
			</li>
		
			<li>
				<a id="ctl00_ctl00_seonav5_SEONavlst_ctl02_lnk" title="Rates &amp; Fees" href="/About-Us/Rates--Fees/">Rates &amp; Fees</a>
			</li>
		
			<li>
				<a id="ctl00_ctl00_seonav5_SEONavlst_ctl03_lnk" title="News &amp; Announcements" href="/Media-Centre/News--Announcements/">News &amp; Announcements</a>
			</li>
		
			<li>
				<a id="ctl00_ctl00_seonav5_SEONavlst_ctl04_lnk" title="Community Contributions" href="/About-Us/Community-Contributions/">Community Contributions</a>
			</li>
		
	</ul>
	</li>


						
					</ul>
			</div>
			
        <div id="copyright">
        <p>&copy; Copyright&nbsp;2016 Bank South Pacific</p>
        <ul>
            <li><a href="/General/Privacy-Statement.aspx">Privacy</a> </li>
            <li><a href="/About-Us/Terms-n-Conditions/Website-Terms--Conditions.aspx">Terms and Conditions</a> </li>
            <li><a href="/About-Us/Sitemap.aspx">Sitemap</a> </li>
            <li class="last_node"><a href="http://www.izilla.com.au" target="_blank">izilla</a> </li>
        </ul>
        </div>
    
		</div>
	</div>

	<script language="javascript" type="text/javascript" src="/js/core.js?t=text%2fjavascript&amp;v=7&amp;CanMinify=True">

	</script>
	<script language="javascript" type="text/javascript" src="/js/site.js?t=text%2fjavascript&amp;v=7&amp;CanMinify=True">

	</script>

	
    

	<script>
		izilla_readybrek.run();
	</script>

<script>
    izilla_readybrek(function () {
        InternetBankingUrls('png');
    });
    </script>
	</form>

	<script type="text/javascript">
			var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
			document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
		</script>
		<script type="text/javascript">
			var pageTracker = _gat._getTracker("UA-23423124-1");
			pageTracker._trackPageview();
		</script>
</div>



</body>
</html>